QEMU 'hw/9pfs/9p.c' Information Disclosure Vulnerability

Bugtraq ID: 93955
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-9103
Remote: Yes
Local: No
Published: Oct 28 2016 12:00AM
Updated: Dec 20 2016 01:03AM
Credit: Li Qiang of 360.cn Inc.
Vulnerable: SuSE Linux Enterprise Server for SAP 12
SuSE Linux Enterprise Server 12-LTSS
SuSE Linux Enterprise Server 11 SP4
QEMU QEMU 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus